## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuestTriggerResponseFactory Member List

This is the complete list of members for iQuestTriggerResponseFactory, including all inherited members.

AddRewardFactory(iQuestRewardFactory *reward_fact)=0 | iQuestTriggerResponseFactory | `[pure virtual]`
SetTriggerFactory(iQuestTriggerFactory *trigger_fact)=0 | iQuestTriggerResponseFactory | `[pure virtual]`